id: "Dogr"
name: "Dogra"
historical: true
family: "Indic"
summary: "Dogra (Dogri, <span class=\'autonym\'>𑠖𑠵𑠌𑠤𑠬</span>) is a historical Indic abugida, written left-to-right. Was used for the Dogri language in Jammu and Kashmir in the northern part of the Indian subcontinent. Needs software support for complex text layout (shaping)."
